@media (min-width: 1366px) {
	/* Form dang ky dinh vi xe may */
	.form-hang-xe {display:inline-block;width: 100%;background-size: contain;background-repeat: no-repeat;background-image: url(https://viettelservices.com/wp-content/uploads/2018/01/img-dinh-vi-xe-may-form-nhap.png);}
	.form-hang-xe .form-nhap {width: 50%; float: right;background: #ff6c009c;padding: 15px 10px;}
	.form-hang-xe .form-nhap p.title-box {margin-bottom: 10px;font-size: 16px; font-weight: 500; background: #00908c; color: #fff; padding: 5px 0 5px 4%; border-left: 3px solid #525252;}
	.form-hang-xe .form-nhap .your-name, .form-hang-xe .form-nhap .your-sdt {width: 95%;height: 30px;margin-bottom: 10px;}
    .form-hang-xe .form-nhap .your-name input, .form-hang-xe .form-nhap .your-sdt input {padding-left: 4%; font-size: 16px;}
    .form-hang-xe .form-nhap .wpcf7-list-item-label {font-size: 16px;}
    .form-hang-xe .form-nhap p.title-box select {width: 95%;padding: 5px 10px;margin: 10px 0;font-size: 16px;}
    .form-hang-xe .form-nhap .gui-yeu-cau {padding: 10px 25px;background: #ed1c24;border: 0;color: #fff;font-size: 18px;text-transform: uppercase;border-radius: 20px;width: 60%;margin: 10px 20%;}
	
}

@media (min-width: 1024px) and (max-width: 1365px) {
	/* Form dang ky dinh vi xe may */
	.form-hang-xe {display:inline-block;width: 100%;background-size: contain;background-repeat: no-repeat;background-image: url(https://viettelservices.com/wp-content/uploads/2018/01/img-dinh-vi-xe-may-form-nhap.png);}
	.form-hang-xe .form-nhap {width: 50%; float: right;background: #ff6c009c;padding: 15px 10px;}
	.form-hang-xe .form-nhap p.title-box {margin-bottom: 10px;font-size: 16px; font-weight: 500; background: #00908c; color: #fff; padding: 5px 0 5px 4%; border-left: 3px solid #525252;}
	.form-hang-xe .form-nhap .your-name, .form-hang-xe .form-nhap .your-sdt {width: 95%;height: 30px;margin-bottom: 10px;}
    .form-hang-xe .form-nhap .your-name input, .form-hang-xe .form-nhap .your-sdt input {padding-left: 4%; font-size: 16px;}
    .form-hang-xe .form-nhap .wpcf7-list-item-label {font-size: 16px;}
    .form-hang-xe .form-nhap p.title-box select {width: 95%;padding: 5px 10px;margin: 10px 0;font-size: 16px;}
    .form-hang-xe .form-nhap .gui-yeu-cau {padding: 10px 25px;background: #ed1c24;border: 0;color: #fff;font-size: 18px;text-transform: uppercase;border-radius: 20px;width: 60%;margin: 10px 20%;}
}

@media (min-width: 768px) and (max-width: 1023px) {
	/* Form dang ky dinh vi xe may */
	.form-hang-xe {display:inline-block;width: 100%;background-size: contain;background-repeat: no-repeat;background-image: url(https://viettelservices.com/wp-content/uploads/2018/01/img-dinh-vi-xe-may-form-nhap.png);}
	.form-hang-xe .form-nhap {width: 50%; float: right;background: #ff6c009c;padding: 15px 10px;}
	.form-hang-xe .form-nhap p.title-box {margin-bottom: 10px;font-size: 16px; font-weight: 500; background: #00908c; color: #fff; padding: 5px 0 5px 4%; border-left: 3px solid #525252;}
	.form-hang-xe .form-nhap .your-name, .form-hang-xe .form-nhap .your-sdt {width: 95%;height: 30px;margin-bottom: 10px;}
    .form-hang-xe .form-nhap .your-name input, .form-hang-xe .form-nhap .your-sdt input {padding-left: 4%; font-size: 16px;}
    .form-hang-xe .form-nhap .wpcf7-list-item-label {font-size: 16px;}
    .form-hang-xe .form-nhap p.title-box select {width: 95%;padding: 5px 10px;margin: 10px 0;font-size: 16px;}
    .form-hang-xe .form-nhap .gui-yeu-cau {padding: 10px 25px;background: #ed1c24;border: 0;color: #fff;font-size: 18px;text-transform: uppercase;border-radius: 20px;width: 60%;margin: 10px 20%;}
}

@media (min-width: 600px) and (max-width: 767px){
	/* Form dang ky dinh vi xe may */
	.form-hang-xe {}
	.form-hang-xe .form-nhap {background: #ff6c009c;padding: 15px 10px;}
	.form-hang-xe .form-nhap p.title-box {margin-bottom: 10px;font-size: 16px; font-weight: 500; background: #00908c; color: #fff; padding: 5px 0 5px 4%; border-left: 3px solid #525252;}
	.form-hang-xe .form-nhap .your-name, .form-hang-xe .form-nhap .your-sdt {width: 95%;height: 30px;margin-bottom: 10px;}
    .form-hang-xe .form-nhap .your-name input, .form-hang-xe .form-nhap .your-sdt input {padding-left: 4%; font-size: 16px;}
    .form-hang-xe .form-nhap .wpcf7-list-item-label {font-size: 16px;}
    .form-hang-xe .form-nhap p.title-box select {width: 95%;padding: 5px 10px;margin: 10px 0;font-size: 16px;}
    .form-hang-xe .form-nhap .gui-yeu-cau {padding: 10px 25px;background: #ed1c24;border: 0;color: #fff;font-size: 18px;text-transform: uppercase;border-radius: 20px;width: 60%;margin: 10px 20%;}
}

@media (min-width: 480px) and (max-width: 599px){
	/* Form dang ky dinh vi xe may */
	.form-hang-xe {}
	.form-hang-xe .form-nhap {background: #ff6c009c;padding: 15px 10px;}
	.form-hang-xe .form-nhap p.title-box {margin-bottom: 10px;font-size: 16px; font-weight: 500; background: #00908c; color: #fff; padding: 5px 0 5px 4%; border-left: 3px solid #525252;}
	.form-hang-xe .form-nhap .your-name, .form-hang-xe .form-nhap .your-sdt {width: 95%;height: 30px;margin-bottom: 10px;}
    .form-hang-xe .form-nhap .your-name input, .form-hang-xe .form-nhap .your-sdt input {padding-left: 4%; font-size: 16px;}
    .form-hang-xe .form-nhap .wpcf7-list-item-label {font-size: 16px;}
    .form-hang-xe .form-nhap p.title-box select {width: 95%;padding: 5px 10px;margin: 10px 0;font-size: 16px;}
    .form-hang-xe .form-nhap .gui-yeu-cau {padding: 10px 25px;background: #ed1c24;border: 0;color: #fff;font-size: 18px;text-transform: uppercase;border-radius: 20px;width: 60%;margin: 10px 20%;}
}

@media (min-width: 360px) and (max-width: 479px){
	/* Form dang ky dinh vi xe may */
	.form-hang-xe {}
	.form-hang-xe .form-nhap {background: #ff6c009c;padding: 15px 10px;}
	.form-hang-xe .form-nhap p.title-box {margin-bottom: 10px;font-size: 16px; font-weight: 500; background: #00908c; color: #fff; padding: 5px 0 5px 4%; border-left: 3px solid #525252;}
	.form-hang-xe .form-nhap .your-name, .form-hang-xe .form-nhap .your-sdt {width: 96%;height: 35px;margin-bottom: 10px; border: 0;}
    .form-hang-xe .form-nhap .your-name input, .form-hang-xe .form-nhap .your-sdt input {padding-left: 4%; font-size: 16px;}
    .form-hang-xe .form-nhap .wpcf7-list-item-label {font-size: 16px;}
    .form-hang-xe .form-nhap p.title-box select {width: 95%;padding: 5px 10px;margin: 10px 0;font-size: 16px;}
    .form-hang-xe .form-nhap .gui-yeu-cau {padding: 10px 25px;background: #ed1c24;border: 0;color: #fff;font-size: 18px;text-transform: uppercase;border-radius: 20px;width: 90%;margin: 10px 5%;}
    span.wpcf7-list-item {margin: 0 0 0 10px !important;}
}

@media (min-width: 320px) and (max-width: 359px) {
	/* Form dang ky dinh vi xe may */
	.form-hang-xe {}
	.form-hang-xe .form-nhap {background: #ff6c009c;padding: 15px 10px;}
	.form-hang-xe .form-nhap p.title-box {margin-bottom: 10px;font-size: 16px; font-weight: 500; background: #00908c; color: #fff; padding: 5px 0 5px 4%; border-left: 3px solid #525252;}
	.form-hang-xe .form-nhap .your-name, .form-hang-xe .form-nhap .your-sdt {width: 96%;height: 35px;margin-bottom: 10px; border: 0;}
    .form-hang-xe .form-nhap .your-name input, .form-hang-xe .form-nhap .your-sdt input {padding-left: 4%; font-size: 16px;}
    .form-hang-xe .form-nhap .wpcf7-list-item-label {font-size: 16px;}
    .form-hang-xe .form-nhap p.title-box select {width: 95%;padding: 5px 10px;margin: 10px 0;font-size: 16px;}
    .form-hang-xe .form-nhap .gui-yeu-cau {padding: 10px 25px;background: #ed1c24;border: 0;color: #fff;font-size: 18px;text-transform: uppercase;border-radius: 20px;width: 90%;margin: 10px 5%;}
    span.wpcf7-list-item {margin: 0 0 0 10px !important;}
}
.star-rating{line-height:32px;font-size:1.25em}
.star-rating{color:#333;font-size:14px}
.star-rating .fa-star{color:#ffd02d}
.ratingbot{padding:0 20px}